=== debian/changelog ===
roundcube (1.6.4+dfsg-1~deb12u1) bookworm-security; urgency=high

  * New upstream security and bugfix release:
    + Fix CVE-2023-5631: Cross-site scripting (XSS) vulnerability in handling
      of SVG in HTML messages. (Closes: #1054079)
    + Managesieve plugin: Fix javascript error when relational or spamtest
      extension is not enabled.
    + Fix PHP8 warnings.
  * Replace upstream release “version” 1.6-git with the actual tagged version.
  * Add DEP-8 test to check RCMAIL_VERSION against d/changelog.
  * Salsa CI: Disable lintian and reprotest jobs.
  * Refresh patches.

 -- Guilhem Moulin <guilhem@debian.org>  Thu, 19 Oct 2023 00:20:52 +0200

roundcube (1.6.3+dfsg-1~deb12u1) bookworm; urgency=medium

  * Rebuild for bookworm.
  * Salsa CI: Set RELEASE=bookworm.
  * d/gbp.conf: Set --debian-branch=debian/bookworm.

 -- Guilhem Moulin <guilhem@debian.org>  Mon, 25 Sep 2023 14:22:10 +0200

roundcube (1.6.3+dfsg-1) unstable; urgency=medium

  * New upstream security and bugfix release:
    + Fix CVE-2023-43770: cross-site scripting (XSS) vulnerability in handling
      of linkrefs in plain text messages. (Closes: #1052059)
    + Fix regression that broke use_secure_urls feature hence OAuth2
      authentication. (Closes: #1050317)
    + Fix regression where LDAP addressbook 'filter' option was ignored.
    + Fix regression in decoding mail parts FETCHed from IMAP.
    + Fix PHP8 warnings.
  * roundcube-core.cron: Trigger gc twice every hour. (Closes: #1043395)
  * Fix GuzzleHttp autoload location. (Closes: #1040705)
  * d/p/fix-autoload-location.patch: Set ‘Forwarded: not-needed’ DEP-3 header.
  * Refresh d/patches.

 -- Guilhem Moulin <guilhem@debian.org>  Mon, 18 Sep 2023 14:18:17 +0200
