=== debian/changelog ===
roundcube (1.6.5+dfsg-1+deb12u5) bookworm-security; urgency=high

  * Fix CVE-2025-49113: Post-Auth RCE via PHP Object Deserialization.
    (Closes: #1107073)
  * Regression fix: CVE-2024-42009.patch from 1.6.5+dfsg-1+deb12u3 and
    1.6.5+dfsg-1+deb12u4 caused some HTML messages to be displayed unstyled.

 -- Guilhem Moulin <guilhem@debian.org>  Mon, 02 Jun 2025 10:01:44 +0200

roundcube (1.6.5+dfsg-1+deb12u4) bookworm-security; urgency=medium

  * Regression fix: The original fix for CVE-2024-42008 broke printing and
    other handling of image attachments. (Closes: #1078456)

 -- Guilhem Moulin <guilhem@debian.org>  Mon, 12 Aug 2024 14:59:59 +0200

roundcube (1.6.5+dfsg-1+deb12u3) bookworm-security; urgency=high

  * Cherry pick upstream security fixes from v1.6.8 (closes: #1077969):
    + CVE-2024-42008: Cross-site scripting (XSS) vulnerability in serving of
      attachments other than HTML or SVG.
    + CVE-2024-42009: Cross-site scripting (XSS) vulnerability in
      post-processing of sanitized HTML content.
    + CVE-2024-42010: Fix information leak (access to remote content) via
      insufficient CSS filtering.
  * Cherry pick further upstream changes from v1.6.8:
    + Fix fatal error when parsing some TNEF attachments.
    + Fix bug where an unhandled exception was caused by an invalid image
      attachment.
    + Fix infinite loop when parsing malformed Sieve script.
    + Fix bug where imap_conn_option's 'socket' was ignored.

 -- Guilhem Moulin <guilhem@debian.org>  Tue, 06 Aug 2024 16:02:54 +0200

roundcube (1.6.5+dfsg-1+deb12u2) bookworm-security; urgency=high

  * Fix CVE-2024-37384: Cross-site scripting (XSS) vulnerability in handling
    list columns from user preferences. (Closes: #1071474)
  * Fix CVE-2024-37383: Cross-site scripting (XSS) vulnerability in handling
    SVG animate attributes. (Closes: #1071474)

 -- Guilhem Moulin <guilhem@debian.org>  Mon, 17 Jun 2024 03:15:26 +0200

roundcube (1.6.5+dfsg-1~deb12u1) bookworm-security; urgency=high

  * New upstream security and bugfix release:
    + Fix CVE-2023-47272: Cross-site scripting (XSS) vulnerability in setting
      Content-Type/Content-Disposition for attachment preview/download.
      (Closes: #1055421)
    + Fix PHP8 fatal error when parsing a malformed BODYSTRUCTURE.
    + Fix UI issue when dealing with an invalid managesieve_default_headers
      value.
    + Fix bug where images attached to application/smil messages weren't
      displayed.
    + Fix PHP8 warnings.
    + Fix regression where ‘smtp_user’ did not allow pre/post strings
      before/after ‘%u’ placeholder.
  * Refresh d/patches.

 -- Guilhem Moulin <guilhem@debian.org>  Tue, 28 Nov 2023 16:10:54 +0100
