=== debian/watch ===
version=4
options="mode=git,pgpmode=gittag, \
         uversionmangle=s/-(alpha|beta|rc)(\d*)$/~$1$2/, \
         dversionmangle=s/\+dfsg(?:\.\d)?\d*$//, \
         repacksuffix=+dfsg" \
  https://github.com/roundcube/roundcubemail.git \
  refs/tags/v?@ANY_VERSION@ debian debian/uupdate
