## roundcube 1.6.6%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
                php-crypt-gpg <!nocheck>,
                php-enchant <!nocheck>,
                php-gd <!nocheck>,
+               php-guzzlehttp-guzzle <!nocheck>,
                php-intl <!nocheck>,
                php-mail-mime <!nocheck>,
                php-masterminds-html5 <!nocheck>,
@@ -47,7 +48,6 @@
          libjs-jquery-minicolors (>= 2.2.6~),
          libjs-jquery-ui (>= 1.12.0~),
          libjs-jstimezonedetect (>= 1.0.6~),
-         libmagic1,
          php,
          php-cli,
          php-intl,
@@ -64,10 +64,17 @@
             roundcube-skin-classic,
             roundcube-skin-larry,
             ${phpcomposer:Debian-recommend}
-Suggests: roundcube-plugins, ${phpcomposer:Debian-suggest}
-Breaks: roundcube-plugins-extra (<= 0.6-20111030)
-Replaces: roundcube-plugins-extra (<= 0.6-20111030),
-          ${phpcomposer:Debian-replace}
+Suggests: roundcube-plugins,
+          roundcube-plugin-authres-status,
+          roundcube-plugin-contextmenu,
+          roundcube-plugin-html5-notifier,
+          roundcube-plugin-keyboard-shortcuts,
+          roundcube-plugin-listcommands,
+          roundcube-plugin-message-highlight,
+          roundcube-plugin-sauserprefs,
+          roundcube-plugin-thunderbird-labels,
+          ${phpcomposer:Debian-suggest}
+Replaces: ${phpcomposer:Debian-replace}
 Description: skinnable AJAX based webmail solution for IMAP servers
  RoundCube Webmail is a browser-based multilingual IMAP client with an
  application-like user interface. It provides full functionality
@@ -127,8 +134,6 @@
 Pre-Depends: dpkg (>= 1.17.14)
 Depends: roundcube-core (= ${source:Version}), ${misc:Depends}
 Suggests: php-cli, php-crypt-gpg, php-net-sieve, php-zip, python3
-Breaks: roundcube-plugins-extra (<= 0.7-20120110)
-Replaces: roundcube-plugins-extra (<= 0.7-20120110)
 Description: skinnable AJAX based webmail solution for IMAP servers - plugins
  RoundCube Webmail is a browser-based multilingual IMAP client with an
  application-like user interface. It provides full functionality
