=== debian/changelog ===
roundcube (1.6.6+dfsg-2ubuntu0.1) noble-security; urgency=medium

  * SECURITY UPDATE: Remote code execution post authentication
    - debian/patches/CVE-2025-49113.patch: Updated
      program/actions/settings/upload.php,
      program/lib/Roundcube/rcube_utils.php and
      tests/Framework/Utils.php to validate URL parameter in upload code
    - CVE-2025-49113

 -- Chrisa Oikonomou <chrisa.oikonomou@canonical.com>  Thu, 19 Jun 2025 13:45:34 +0300

roundcube (1.6.6+dfsg-2) unstable; urgency=medium

  * d/control: Drop ‘libmagic1’ from roundcube-core's Depends.
    (Closes: #1066853)

 -- Guilhem Moulin <guilhem@debian.org>  Thu, 14 Mar 2024 19:28:50 +0100

roundcube (1.6.6+dfsg-1) unstable; urgency=medium

  * New upstream bugfix release:
    + Fix regression in handling LDAP search_fields configuration parameter.
    + Fix PHP8 warnings.
    + Fix rcube::decrypt().
    + Enigma: Fix finding of a private key when decrypting a message using
      GnuPG v2.3.
    + Fix page jump menu flickering on click.
    + Fix Sieve scripts comment parse with CRLF.
    + Fix bug where trailing non-ascii characters in email addresses could
      have been removed in recipient input.
    + Fix IMAP GETMETADATA command with options [RFC5464].
    + Support (DEPTH 0) in GETMETADATA command.
    + Clear IMAP capabilities on connection close.
  * Add ‘logs/errors.log’ to d/clean. (Closes: #1046449)
  * Move version mangling from build to install targets.
  * d/roundcube-core.*.timer: Set Persistent=false. (Closes: #1057061)
  * d/roundcube-core.roundcube-cleandb.timer: Adjust OnCalendar= to match
    cronjob specification.
  * Refresh d/patches.
  * d/control: Add php-guzzlehttp-guzzle to Build-Depends (unless under
    ‘nocheck’ profile) as Actions_Utils_Modcss::test_run() requires it.
  * Backport upstream change from master branch to fix Actions_Utils_Modcss::
    test_run().
  * d/p/mark-flaky-tests-as-such.patch: Unmark test_encrypt_and_decrypt() as
    flaky.
  * d/origtargz-diff.sh: Drop query string from destination filename.

 -- Guilhem Moulin <guilhem@debian.org>  Mon, 22 Jan 2024 15:16:43 +0100

roundcube (1.6.5+dfsg-1) unstable; urgency=high

  * New upstream security and bugfix release:
    + Fix CVE-2023-47272: Cross-site scripting (XSS) vulnerability in setting
      Content-Type/Content-Disposition for attachment preview/download.
      (Closes: #1055421)
    + Fix PHP8 fatal error when parsing a malformed BODYSTRUCTURE.
    + Fix UI issue when dealing with an invalid managesieve_default_headers
      value.
    + Fix bug where images attached to application/smil messages weren't
      displayed.
    + Fix PHP8 warnings.
    + Fix regression where ‘smtp_user’ did not allow pre/post strings
      before/after ‘%u’ placeholder.
  * d/control: Drop 10 year old Breaks+Replaces constraints.
  * d/rules: Update to reflect upstream Makefile.
  * roundcube-plugins: Remove obsolete maintscript.
  * roundcube-core: Suggests some potentially useful roundcube-plugin-*.
  * Refresh d/patches.

 -- Guilhem Moulin <guilhem@debian.org>  Sun, 05 Nov 2023 18:15:48 +0100

roundcube (1.6.4+dfsg-1) unstable; urgency=high

  * New upstream security and bugfix release:
    + Fix CVE-2023-5631: Cross-site scripting (XSS) vulnerability in handling
      of SVG in HTML messages. (Closes: #1054079)
    + Managesieve plugin: Fix javascript error when relational or spamtest
      extension is not enabled.
    + Fix PHP8 warnings.
  * Add DEP-8 test to check RCMAIL_VERSION against d/changelog.
  * roundcube-core.postinst: Don't choke on non-existing symlink targets.
    (Closes: #1053709)

 -- Guilhem Moulin <guilhem@debian.org>  Mon, 16 Oct 2023 20:02:40 +0200

roundcube (1.6.3+dfsg-2) unstable; urgency=low

  * Replace upstream release “version” 1.6-git with the actual tagged version
    (currently 1.6.3).

 -- Guilhem Moulin <guilhem@debian.org>  Sat, 07 Oct 2023 16:20:03 +0200
