## roundcube 1.6.7+dfsg

=== Makefile ===
--- 
+++ 
@@ -40,8 +40,8 @@
  
 framework: roundcubemail-git /tmp/phpDocumentor.phar
 	cp -r roundcubemail-git/program/lib/Roundcube roundcube-framework-$(VERSION)
-	(cd roundcube-framework-$(VERSION); php /tmp/phpDocumentor.phar -d . -t ./doc --title="Roundcube Framework" --defaultpackagename="Framework" --template="clean")
-	(cd roundcube-framework-$(VERSION); rm -rf doc/phpdoc-cache* .phpdoc)
+	(cd roundcube-framework-$(VERSION); php /tmp/phpDocumentor.phar run -d . -t ./doc --title="Roundcube Framework" --defaultpackagename="Framework")
+	(cd roundcube-framework-$(VERSION); rm -rf .phpdoc)
 	tar czf roundcube-framework-$(VERSION).tar.gz roundcube-framework-$(VERSION)
 	rm -rf roundcube-framework-$(VERSION)
