## roundcube 1.6.8+dfsg

=== debian/changelog ===
roundcube (1.6.8+dfsg-2ubuntu0.1) oracular-security; urgency=medium

  * SECURITY UPDATE: Remote code execution post authentication
    - debian/patches/CVE-2025-49113.patch: Updated
      program/actions/settings/upload.php,
      program/lib/Roundcube/rcube_utils.php and
      tests/Framework/Utils.php to validate URL parameter in upload code
    - CVE-2025-49113

 -- Chrisa Oikonomou <chrisa.oikonomou@canonical.com>  Wed, 04 Jun 2025 15:41:15 +0300

roundcube (1.6.8+dfsg-2) unstable; urgency=medium

  * Regression fix: The fix for CVE-2024-42008 breaks printing and other
    handling of image attachments. (Closes: #1078456)
  * Fix FTBFS with phpunit 11. (Closes: #1039853, #1070637)

 -- Guilhem Moulin <guilhem@debian.org>  Sat, 10 Aug 2024 21:43:43 +0200

roundcube (1.6.8+dfsg-1) unstable; urgency=medium

  * New upstream bugfix and security release (closes: #1077969):
    + Fix fatal error when parsing some TNEF attachments.
    + Fix decoding mail parts with multiple base64-encoded text blocks.
    + Fix infinite loop when parsing malformed Sieve script.
    + Fix bug where imap_conn_option's 'socket' was ignored.
    + Fix CVE-2024-42008: XSS vulnerability in serving of attachments other
      than HTML or SVG.
    + Fix CVE-2024-42009: XSS vulnerability in post-processing of sanitized
      HTML content.
    + Fix CVE-2024-42010: Fix information leak (access to remote content) via
      insufficient CSS filtering.
  * Refresh d/patches.

 -- Guilhem Moulin <guilhem@debian.org>  Mon, 05 Aug 2024 11:31:31 +0200
