=== debian/control ===
--- 
+++ 
@@ -34,7 +34,7 @@
                uglifyjs
 Rules-Requires-Root: no
 Homepage: https://www.roundcube.net/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/roundcube-team/roundcube.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/roundcube-team/roundcube
