## roundcube 1.6.9+dfsg

=== debian/changelog ===
roundcube (1.6.9+dfsg-2) unstable; urgency=medium

  * Fix FTBFS and DEP-8 tests with PHP8.4 (closes: #1089732):
    + Backport upstream commit to fix broken/flaky unit test.
    + Add ‘allow-stderr’ restriction to some autopkgtests to workaround
      #1090887.

 -- Guilhem Moulin <guilhem@debian.org>  Fri, 20 Dec 2024 16:46:30 +0100

roundcube (1.6.9+dfsg-1) unstable; urgency=medium

  * New upstream bugfix release.
  * d/patches: Add missing ‘Forwarded: not-needed’.
  * d/copyright: Change Upstream-Name to match composer.json-dist.
  * d/copyright: Bump copyright years.
  * Refresh d/patches and remove patches applied upstream.

 -- Guilhem Moulin <guilhem@debian.org>  Sun, 01 Sep 2024 11:15:55 +0200
