## roundcube 1.6.10%2Bdfsg

=== debian/changelog ===
roundcube (1.6.10+dfsg-1ubuntu0.1) plucky-security; urgency=medium

  * SECURITY UPDATE: Remote code execution post authentication
    - debian/patches/CVE-2025-49113.patch: Updated
      program/actions/settings/upload.php,
      program/lib/Roundcube/rcube_utils.php and
      tests/Framework/Utils.php to validate URL parameter in upload code
    - CVE-2025-49113

 -- Chrisa Oikonomou <chrisa.oikonomou@canonical.com>  Wed, 04 Jun 2025 11:06:44 +0300

roundcube (1.6.10+dfsg-1) unstable; urgency=medium

  * New upstream release.  Highlight includes:
    + IMAP: Partial support for ANNOTATE-EXPERIMENT-1 extension (RFC 5257)
    + OAuth: Support standard authentication with short-living password
      received with OIDC token
    + Fix PHP deprecation warnings
    + Fix whitespace handling in vCard line continuation
    + Fix regression causing inline SVG images to be missing in mail preview
    + Fix PHP fatal error when parsing some malformed BODYSTRUCTURE responses
    + Fix Oauth issues with use_secure_urls=true
    + Fix handling of binary mail parts (e.g. PDF) encoded with quoted-printable
    + Fix decoding of attachment names encoded using both RFC2231 and RFC2047
      standards

  [ наб ]
  * d/control: Build-Depends: remove dh-buildinfo (see #1068809).

  [ Carles Pina i Estany ]
  * Added po-debconf Catalan translation.

  [ Guilhem Moulin ]
  * Refresh d/patches.

 -- Guilhem Moulin <guilhem@debian.org>  Sat, 08 Feb 2025 16:21:44 +0100
