=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
 Build-Depends: aspell-en <!nocheck>,
                cleancss,
                debhelper-compat (= 13),
-               dh-buildinfo,
                hunspell-en-us <!nocheck>,
                locales <!nocheck>,
                node-less (>= 3.0.0~),
