=== debian/rules ===
--- 
+++ 
@@ -94,9 +94,6 @@
 	@rm -rf -- program/js/tinymce
 
 override_dh_auto_build: $(GENERATED_FILES) ;
-	sed -ri 's/^(#+\s+)Unreleased(\s|$$)/\1Release $(DEB_VERSION_UPSTREAM_MINOR)\2/' CHANGELOG.md
-	sed -ri 's/\<$(DEB_VERSION_UPSTREAM_BRANCH)\>/$(DEB_VERSION_UPSTREAM_MINOR)/' \
-		index.php public_html/index.php program/include/iniset.php program/lib/Roundcube/bootstrap.php
 .SECONDARY:
 
 PHPUNIT_EXCLUDE_GROUPS = flaky
@@ -147,6 +144,14 @@
 		install -m0644 -DT -- debian/bug.control debian/$(pkg)/usr/share/bug/$(pkg)/control && \
 		) true
 
+	# fix upstream version, cf. upstream's Makefile
+	sed -ri 's/\<$(DEB_VERSION_UPSTREAM_BRANCH)\>/$(DEB_VERSION_UPSTREAM_MINOR)/' \
+		debian/roundcube-core/usr/share/roundcube/index.php \
+		debian/roundcube-core/var/lib/roundcube/public_html/index.php \
+		debian/roundcube-core/usr/share/roundcube/installer/index.php \
+		debian/roundcube-core/usr/share/roundcube/program/include/iniset.php \
+		debian/roundcube-core/usr/share/roundcube/program/lib/Roundcube/bootstrap.php
+
 	# remove irrelevant upstream stuff from binary packages
 	find debian/roundcube-*/usr/share/roundcube -name .gitignore -type f -delete
 	rm -rf debian/roundcube-*/usr/share/roundcube/plugins/*/tests/
@@ -156,14 +161,11 @@
 	dh_installdocs --link-doc=roundcube-core -proundcube -proundcube-core
 	dh_installdocs -proundcube-mysql -proundcube-pgsql -proundcube-sqlite3 -proundcube-plugins
 
+	# fix upstream version, cf. upstream's Makefile
+	sed -ri 's/^(#+\s+)Unreleased(\s|$$)/\1Release $(DEB_VERSION_UPSTREAM_MINOR)\2/' \
+		debian/*/usr/share/doc/*/CHANGELOG.md
+
 	# remove documentation from /usr/share/roundcube/ and install into /usr/share/doc/roundcube-*/
 	rm -f debian/roundcube-*/usr/share/roundcube/program/lib/Roundcube/README.md \
 		debian/roundcube-*/usr/share/roundcube/skins/*/README* \
 		debian/roundcube-*/usr/share/roundcube/plugins/*/README* \
-		debian/roundcube-*/usr/share/roundcube/plugins/*/readme*
-
-	$(foreach doc,$(wildcard skins/*/README* $(patsubst %,plugins/%/README*,$(CORE_PLUGINS))), \
-		install -m0644 -DT $(doc) debian/roundcube-core/usr/share/doc/roundcube-core/$(doc) && \
-		) true
-	$(foreach doc,$(wildcard $(addprefix plugins/,\
-			$(addsuffix /README*,$(NONCORE_PLUGINS)) $(addsuffix /readme*,$(NONCORE_PLUGINS)))), \
