=== debian/tests/control ===
--- 
+++ 
@@ -20,11 +20,11 @@
          roundcube-core,
          roundcube-plugins
 # XXX for better coverage (Browser tests) we would need Laravel Dusk, see .github/run.sh and tests/Browser/README.md
-Restrictions: superficial, needs-root, rw-build-tree
+Restrictions: superficial, needs-root, rw-build-tree, allow-stderr
 
 Tests: check-upstream-version-number
 Depends: roundcube-sqlite3, roundcube-core
-Restrictions: superficial
+Restrictions: superficial, allow-stderr
 
 # out of the box deployment with default HTTPd
 Tests: apache2, cleanup, installer-checks
@@ -62,4 +62,4 @@
 # dbconfig-no-thanks: set custom $config['db_dsnw']
 Tests: dbconfig-no-thanks
 Depends: apache2, dbconfig-no-thanks, roundcube-sqlite3, roundcube-core, curl
-Restrictions: breaks-testbed, isolation-container, needs-root
+Restrictions: breaks-testbed, isolation-container, needs-root, allow-stderr
