=== debian/changelog ===
roundcube (1.6.11+dfsg-1) unstable; urgency=high

  * New upstream security and bugfix release.
    + Fix Post-Auth RCE via PHP Object Deserialization (closes: #1107073).
  * Refresh d/patches.

 -- Guilhem Moulin <guilhem@debian.org>  Sun, 01 Jun 2025 11:12:44 +0200

roundcube (1.6.10+dfsg-2) unstable; urgency=medium

  * d/t/control: Replace nginx-light dependency with nginx (closes: #1095638).
  * Update Standards-Version to 4.7.2 (no changes necessary).
  * d/copyright: Replace FSF's old postal address with an URL.

 -- Guilhem Moulin <guilhem@debian.org>  Fri, 02 May 2025 16:48:25 +0200
