=== debian/tests/control ===
--- 
+++ 
@@ -52,7 +52,7 @@
 # an hardened configuration with a dedicated PHP-FPM pool and dedicated
 # user/group (so the HTTPd can't read sensitive roundcube data)
 Tests: hardening-dedicated-user
-Depends: nginx-light,
+Depends: nginx,
          default-mysql-server,
          php-fpm,
          roundcube,
