## roundcube 1.6.12+dfsg

=== debian/changelog ===
roundcube (1.6.12+dfsg-1) unstable; urgency=high

  * New upstream security and bugfix release (closes: #1122899).
    + Fix Cross-Site-Scripting vulnerability via SVG's animate tag.
    + Fix Information Disclosure vulnerability in the HTML style sanitizer.
  * d/watch:
    + Port to Version 5.
    + Simplify [UD]version-Mangle.
    + Use @STABLE_VERSION@ not @ANY_VERSION@ as tag matching pattern.
  * Refresh d/patches.

 -- Guilhem Moulin <guilhem@debian.org>  Sun, 14 Dec 2025 10:53:54 +0100
